Skip to main content

CVE-2005-3649

Severity Low
Score 2.6/10

Summary

jumpto.php in Moodle 1.5.2 allows remote attackers to redirect users to other sites via the jump parameter.

  • HIGH
  • NETWORK
  • NONE
  • PARTIAL
  • NONE
  • NONE

References

Advisory Timeline

  • Published